<style>

</style>

<div id="wrapper-markdown">

	<section class="markdown-wrap">
		<ul class="markdown-wrap__ul">
			<div class="markdown-wrap__ul__item ">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/for-the-kitchen/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/washing_machine.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Бытовая <span class="word-wrap">техника</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../for-the-kitchen/climatic-technique/">Климатическая техника</a>
						<a href="../for-the-kitchen/large-appliances/">Крупная бытовая</a>
						<a href="../for-the-kitchen/built/">Встраиваемая</a>
						<a href="../for-the-kitchen/home-appliances/">Мелкая техника для дома</a>
						<a href="../for-the-kitchen/coffee-machines/">Кофемашины, кофеварки</a>
						<a href="../for-the-kitchen/small-kitchen/">Мелкая техника для кухни</a>
						<a href="../for-the-kitchen/beauty-and-health/">Красота и здоровье</a>
						<a href="../for-the-kitchen/accessories/">Аксессуары для техники </a>
					</div>
				</div>
				<div class="markdown-wrap__ul__item_cont-hoverstr"></div>
			</div>
			<div class="markdown-wrap__ul__item">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/telephone-smartfon/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/smartphone.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Смартфоны и <span class="word-wrap">телефоны</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../smartfon/">Смартфоны</a>
						<a href="../smartfon/brand__samsung/">Смартфоны Samsung</a>
						<a href="../smartfon/brand__apple/">Смартфоны Apple</a>
						<a href="../smartfon/brand__huawei/">Смартфоны Huawei</a>
						<a href="../smartfon/brand__oppo/">Смартфоны Oppo</a>
						<a href="../smartfon/brand__honor/">Смартфоны Honor</a>
						<a href="../smartfon/brand__xiaomi/">Смартфоны Xiaomi</a>
						<a href="../smartfon/brand__vivo/">Смартфоны Vivo</a>
						<a href="../telephone-smartfon/telephones/">Телефоны</a>
						<a href="../telephone-smartfon/accessories-mobile/">Аксессуары для мобильных</a>
						<a href="../startovye-pakety/">Стартовые пакеты</a>
					</div>

				</div>
				<div class="markdown-wrap__ul__item_cont-hoverstr"></div>
			</div>
			<div class="markdown-wrap__ul__item">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/gadzhety/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/smartwatch.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Гаджеты и <span class="word-wrap">электротранспорт</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../gadzhety/igrovaja-zona/">PlayStation Store</a>
						<a href="../gadzhety/smart-chasy-i-gadzhety-dlja-fitnesa/">Смарт-часы</a>
						<a href="../gadzhety/gadzhet-dly-sporta-i-otduh/">Фитнес-браслеты</a>
						<a href="../gadzhety/jekshn-semka/">Экшн-камеры, стедикамы, камеры 360</a>
						<a href="../gadzhety/graficheskie-planshety/">Графические планшеты</a>
						<a href="../gadzhety/3d-pechat-i-skanirovanie/">3D–ручки, принтеры и сканеры</a>
						<a href="../gadzhety/drony-i-aksessuary/">Квадрокоптеры, роботы и конструкторы</a>
						<a href="../gadzhety/personalnyj-jelektrotransport/">Электротранспорт</a>
						<a href="../gadzhety/umnyj-dom/">Товары для умного дома и здоровья</a>
						<a href="../gadzhety/aksessuary-gadzhety/">Аксессуары для Гаджетов</a>
					</div>
				</div>
				<div class="markdown-wrap__ul__item_cont-hoverstr"></div>
			</div>
			<div class="markdown-wrap__ul__item">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/computer/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/laptop.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Ноутбуки, планшеты, <span class="word-wrap">компьютер</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../computer/notebooks-and-computer/">Ноутбуки и компьютеры</a>
						<a href="../computer/tablet-and-ebooks/">Планшеты и книги</a>
						<a href="../tv-video/game-zone/">Игровая зона</a>
						<a href="../computer/multimedia/">Мультимедиа</a>
						<a href="../computer/computer-peripherals/">Оргтехника</a>
						<a href="../computer/network-hardware/">Сетевое оборудование</a>
						<a href="../computer/information-storage/">Накопители информации</a>
						<a href="../computer/network-protection/">Сетевая защита</a>
						<a href="../computer/computer-parts/">Комплектующие для майнинга</a>
					</div>
				</div>
				<div class="markdown-wrap__ul__item_cont-hoverstr"></div>
			</div>
			<div class="markdown-wrap__ul__item not-border">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/tv-video/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/tv.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>ТВ, аудио <span class="word-wrap">и видео</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../flat-tvs/">Телевизоры</a>
						<a href="../tv-video/accessories-lcd-tv/">Аксессуары для телевизоров</a>
						<a href="../tv-video/audio-video/">Мультимедия</a>
						<a href="../tv-video/viewing-equipment/">Проекторы и экраны</a>
					</div>
				</div>
			</div>
			<div class="markdown-wrap__ul__item not-border">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/photo-and-video/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/photo_camera.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Фото, видео, <span class="word-wrap">автотовары</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../photo-and-video/cameras/">Фотокамеры</a>
						<a href="../photo-and-video/camcorders/">Видеокамеры</a>
						<a href="../photo-and-video/auto-electronics/">Автотовары</a>
						<a href="../car-seats/">Автокресла</a>
						<a href="../photo-and-video/accessories/">Аксессуары</a>
					</div>
				</div>
			</div>
			<div class="markdown-wrap__ul__item">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/thome/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/home.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Посуда, товары <span class="word-wrap">для дома и отдыха</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../thome/cookware/">Посуда</a>
						<a href="../thome/kitchen-accessories/">Кухонные принадлежности</a>
						<a href="../thome/bathroom-toilet/">Ванная и туалет</a>
						<a href="../thome/homeware/">Мелочи для дома</a>
						<a href="../thome/clothing-care/">Уход за одеждой</a>
						<a href="../thome/furniture/">Мебель</a>
						<a href="../thome/goods-for-recreation/">Отдых и туризм</a>
						<a href="../thome/lighting/">Освещение</a>
					</div>
				</div>
				<div class="markdown-wrap__ul__item_cont-hoverstr"></div>
			</div>
			<div class="markdown-wrap__ul__item not-border">
				<div class="markdown-wrap__ul__item_cont">
					<a class="disabled_link" href="/building-tools/">
						<div class="markdown-wrap__ul__item__img">
							<img src="https://cdn.comfy.ua/media/x/img/imgmarkdown/drill.png" alt="">
						</div>
						<div class="markdown-wrap__ul__item__text">
							<h2>Инструменты <span class="word-wrap">и расходники</span></h2>
						</div>
					</a>
					<div class="markdown-wrap__ul__item__link">
						<a href="../building-tools/power-tools/">Электроинструменты</a>
						<a href="../building-tools/hand-tool/">Ручной инструмент</a>
						<a href="../building-tools/consumables/">Расходные материалы</a>
						<a href="../building-tools/gardening-tools/">Садовые инструменты</a>
					</div>
				</div>
			</div>
		</ul>
	</section>

</div>